package com.atlassian.confluence.extra.leftnavigation;

import java.io.Serializable;

public class LeftNavSettings implements Serializable
{
    private String space;
    private String page;


    public String getSpace()
    {
        return space;
    }

    public void setSpace(String space)
    {
        this.space = space;
    }

    public String getPage()
    {
        return page;
    }

    public void setPage(String page)
    {
        this.page = page;
    }
}
